#
# spec file for package yast2-trans-cs (Version 2.15.13)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-cs
Version:        2.15.13
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-cs-2.15.13.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:cs)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Czech Translations

%description
YaST2 - Czech translations.



%debug_package
%prep
%setup -n yast2-trans-cs-2.15.13

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-cs
%dir /usr/share/YaST2/locale
%lang(cs) /usr/share/YaST2/locale/cs
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.13.
* Fri Sep 07 2007 - ke@suse.de
- Update to version 2.15.12.
* Thu Aug 30 2007 - ke@suse.de
- Update to version 2.15.11.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.10.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.9.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.8.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.7.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.6.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.5.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Jul 02 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Nov 24 2006 - ke@suse.de
- Update to version 2.14.21.
* Wed Nov 22 2006 - ke@suse.de
- Update to version 2.14.20.
* Tue Nov 21 2006 - ke@suse.de
- Update to version 2.14.19.
* Mon Nov 20 2006 - ke@suse.de
- Update to version 2.14.18.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.17.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.16.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.15.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.14.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.13.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.12.
* Tue Nov 07 2006 - ke@suse.de
- Update to version 2.14.11.
* Mon Nov 06 2006 - ke@suse.de
- Update to version 2.14.10.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.9.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.8.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.7.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.6.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.4.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.3.
* Tue Aug 29 2006 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.32.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.31.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.30.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.29.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.28.
* Thu Jun 08 2006 - ke@suse.de
- Update to version 2.13.27.
* Mon Jun 05 2006 - ke@suse.de
- Update to version 2.13.26.
* Thu Jun 01 2006 - ke@suse.de
- Update to version 2.13.25.
* Mon May 29 2006 - ke@suse.de
- Update to version 2.13.24.
* Thu May 18 2006 - ke@suse.de
- Update to version 2.13.23.
* Mon May 15 2006 - ke@suse.de
- Update to version 2.13.22.
* Fri May 05 2006 - ke@suse.de
- Update to version 2.13.21.
* Tue May 02 2006 - ke@suse.de
- Update to version 2.13.20.
* Wed Apr 19 2006 - ke@suse.de
- Update to version 2.13.19.
* Thu Apr 13 2006 - ke@suse.de
- Update to version 2.13.18.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.17.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.16.
* Mon Apr 03 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri Mar 31 2006 - ke@suse.de
- Update to version 2.13.14.
* Mon Mar 27 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.12.
* Tue Mar 21 2006 - ke@suse.de
- Update to version 2.13.11.
* Wed Mar 15 2006 - ke@suse.de
- Update to version 2.13.10.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Mar 13 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.6.
* Tue Feb 21 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.4.
* Tue Feb 07 2006 - ke@suse.de
- Update to version 2.13.3.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 16 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 09 2005 - ke@suse.de
- Update to version 2.12.8.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.7.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.6.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.5.
* Tue Aug 23 2005 - ke@suse.de
- Update to version 2.12.4.
* Wed Aug 17 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 05 2005 - ke@suse.de
- Update to version 2.12.2.
* Fri Aug 05 2005 - ke@suse.de
- Update to version 2.12.1.
* Thu Mar 17 2005 - ke@suse.de
- Update to version 2.11.5.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.4.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Mar 11 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.10.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.9.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.8.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.7.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.6.
* Fri Sep 17 2004 - ke@suse.de
- Update to version 2.10.5.
* Mon Sep 13 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Aug 30 2004 - ke@suse.de
- Update to version 2.10.2.
* Wed Aug 18 2004 - ke@suse.de
- Update to version 2.10.1.
* Mon Jun 21 2004 - ke@suse.de
- Update to version 2.9.21.
* Thu Jun 17 2004 - ke@suse.de
- Update to version 2.9.20.
* Wed Jun 16 2004 - ke@suse.de
- Update to version 2.9.19.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.18.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.17.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.16.
* Thu May 27 2004 - ke@suse.de
- Update to version 2.9.15.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.14.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.13.
* Mon May 24 2004 - ke@suse.de
- Update to version 2.9.12.
* Fri May 21 2004 - ke@suse.de
- Update to version 2.9.11.
* Wed Apr 28 2004 - ke@suse.de
- Update to version 2.9.10.
* Mon Apr 05 2004 - ke@suse.de
- Update to version 2.9.9.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.8.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.7.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.6.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.5.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Mar 12 2004 - ke@suse.de
- Update to version 2.9.1.
* Mon Oct 13 2003 - ke@suse.de
- Update to version 2.8.14.
* Tue Sep 23 2003 - jsuchome@suse.cz
- fixed typo in sound.cs.po
- Update to version 2.8.13.
* Mon Sep 22 2003 - ke@suse.de
- Update to version 2.8.12.
* Fri Sep 19 2003 - ke@suse.de
- Update to version 2.8.11.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.10.
* Wed Sep 17 2003 - ke@suse.de
- Update to version 2.8.9.
* Tue Sep 16 2003 - ke@suse.de
- Update to version 2.8.8.
* Tue Sep 16 2003 - ke@suse.de
- Update to version 2.8.7.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.6.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.5.
* Mon Sep 08 2003 - ke@suse.de
- Update to version 2.8.4.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.3.
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.2.
* Fri Aug 22 2003 - ke@suse.de
- Update to version 2.8.1.
* Mon Mar 17 2003 - msvec@suse.de
- 2.7.9
* Fri Mar 14 2003 - msvec@suse.de
- 2.7.8
* Thu Mar 13 2003 - msvec@suse.de
- 2.7.7
* Thu Mar 13 2003 - ke@suse.de
- Update to version 2.7.6.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.3.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Tue Oct 29 2002 - msvec@suse.cz
- 2.6.28
* Tue Oct 15 2002 - msvec@suse.cz
- 2.6.27
* Fri Oct 11 2002 - ke@suse.de
- Update to version 2.6.26.
* Wed Oct 09 2002 - msvec@suse.cz
- 2.6.25
* Mon Oct 07 2002 - msvec@suse.cz
- 2.6.24
* Mon Oct 07 2002 - ke@suse.de
- Update to version 2.6.23.
* Wed Oct 02 2002 - ke@suse.de
- Update to version 2.6.22.
* Fri Sep 20 2002 - msvec@suse.cz
- 2.6.21
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.20.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.19.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.18.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.17.
* Wed Sep 18 2002 - jsuchome@suse.cz
- fixed typos, inconsistencies between help text and dialog content
  (profile-manager, printer, scanner, sound, tv)
* Wed Sep 18 2002 - lslezak@suse.de
- fixed typos, inconsistencies between help text and dialog content
* Mon Sep 16 2002 - mvidner@suse.de
- Update to version 2.6.14 (ltinkl + current packager-related pots).
- Finally all messages are translated.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.13.
* Thu Sep 12 2002 - mvidner@suse.cz
- Update to version 2.6.12.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.11.
* Fri Sep 06 2002 - ke@suse.de
- Update to version 2.6.10.
* Fri Sep 06 2002 - msvec@suse.cz
- update to version 2.6.9
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.8.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.7.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.6.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.5.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.4.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.3.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.2.
* Fri Aug 02 2002 - ke@suse.de
- Update to version 2.6.1.
* Wed Jul 03 2002 - ke@suse.de
- Version 2.6.0 (for testing).
* Fri Jun 07 2002 - ke@suse.de
- initial version
